/*ÃƒÆ’Ã‚Â¥Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â§ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â®ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â½ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
body {font-family: "PingFang SC","Microsoft YaHei"!important;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#009b4c;text-decoration:none;outline:none;}
b, strong{font-weight: 600;}
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
dt{font-weight: normal;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â Ãƒâ€šÃ‚Â¨*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


.wh{max-width: 1230px;margin:0 auto;padding: 0 15px;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.com-img2{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img2 img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img2:hover img{transform:scale(0.8); -webkit-transform:scale(0.8); -moz-transform:scale(0.8); -o-transform:scale(0.8);-ms-transform:scale(0.8);}


.roll_product {float: left;}

.plist{margin-top: 56px;}
.plist li{margin-right: 15px;margin-bottom: 15px;}
.plist li:nth-child(3n){margin-right: 0;}
.plist li a.img{border:1px solid #e5e5e5;display: block;}
.plist li a.img img{width: 388px;height: 388px;}
.plist li h3 a{display: block;color: #fff;font-size: 16px;font-weight: normal;}

/*ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¤Ãƒâ€šÃ‚Â´ÃƒÆ’Ã‚Â©Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â*/
.logo img{display: block;}
.topr{width:905px;}
.logo{float:left;height: 208px;}
.logowz{color: #333333;font-size: 20px;margin-top: 46px;line-height: 28px;}
.top2 .k2{padding-left: 56px;padding-top: 47px; background: url(../images/ca6339f5bc32e7521e3c9ef2a2457743fca42ff6.png) no-repeat left top;height: 116px;letter-spacing: 1px;color: #333333;font-size: 16px;}

.top2 .k2 dt{color: #154b9f;font-size: 22px;font-weight: bold;letter-spacing: 0;margin-top: 8px;}
#menu{margin-top: 30px;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1 a{color: #595959;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â½Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“";}



/*ÃƒÆ’Ã‚Â§Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂÃƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â´Ãƒâ€šÃ‚Â¢*/
.sou{height: 83px;}
.sou #formsearch{float:right;width: 208px;height: 28px;background: url(../images/72f213736cfae0a0a9eeae1fd73c7334e2be666b.png) no-repeat top center;margin-top: 26px;}
.hotSearch{float:left;height:83px;line-height:83px;letter-spacing: 1px;color: #333333;font-size: 16px; font-weight:normal;background: url(../images/2ab774e38c879fe75c407bd6fe50ccb5c8ec7dd6.png) no-repeat top left;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
.hotSearch span{color: #154b9f;}
/*ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂÃƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â´Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢Ãƒâ€¦Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â§Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂÃƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â´Ãƒâ€šÃ‚Â¢*/
.hotSearch a{color: #666666;margin-left: 33px;}
.sou #formsearch input{height:28px;background:transparent;border:none;line-height:28px;outline: none;}
.sou #formsearch input#keyword{height:28px;line-height:28px;padding-left:20px;color:#999999;width: 157px;}
.sou #formsearch input#s_btn{width:46px;height:28px;line-height:28px;text-align:center;background-color:transparent;color:#fff;border:none;cursor:pointer;font-size: 12px;}
.sou ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999999;
}
.sou :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;
}
.sou ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;
}
.sou :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999999;
}









/*ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂªÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â*/
.nav li{text-align:center;float:left;position:relative;z-index:999;margin:0 8px;}
.nav li a{display:block;line-height:62px;color:#333333;height:62px;padding: 0 20px;font-size: 16px;letter-spacing: 1px;border-bottom: 2px solid #fff;}
.nav >li:hover> a{color: #154b9f;text-decoration:none;background:transparent;border-bottom: 2px solid #154b9f;}
.nav>li:focus>a, .nav>li:hover>a {
    text-decoration: none;
    background:transparent;border-bottom: 2px solid #154b9f;
}

.nav .sec{height:0;background:#fff;color:#666666;overflow:hidden;z-index:9999;position:absolute;top:62px;left:0px;width: 171px;}
.nav .sec a{background:#fff;color:#666666;height:45px;line-height:45px;font-size: 14px;border-bottom: 1px solid #eaeaea;letter-spacing: 0; padding-left: 25px;text-align: left;}
.nav .sec a:last-child{border-bottom: 1px solid #154b9f;}
.nav .sec a:hover{background:#154b9f;text-decoration:none;color: #fff;}

@media(max-width: 1227px){
	.topr{width: auto;}
	.nav li{margin: 0 7px;}
}
@media(max-width: 1025px){
	.top2{display: none;}
	.xymob-head{display: block!important;}
	.x-banner,.page-banner{margin-top: 60px;}
}

.flex{display: flex;justify-content: space-between;flex-wrap: wrap;display: -webkit-flex;}

/**/
.box1{background: #f7f7f7;padding: 40px 0;}
.bt1{text-align: center;padding-bottom: 27px;background:url(../images/f03f9301a11517e86f831cd66950a8c90c9ab40d.png) no-repeat bottom center;}
.bt1 dd{letter-spacing: 1px;color: #333333;font-size: 32px;}
.bt1 dd span{color: #154b9f;font-weight: bold;}
.bt1 dt{color: #666666;font-size: 14px;margin-top: 5px;}
.prosec {
    margin-top: 42px;
}

.prosec li {
    display: block;
    width: 32%;
    background: #fff;
    box-shadow: 0px 0px 5px #ccc;
    overflow: hidden;
}

.prosec li:nth-child(n+4) {
    margin-top: 1%;
}

.prosec li>a {
    display: block;
    text-align: center;
    width: 100%;
}

.prosec li .imgs {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    box-shadow: 0px 1px 13px 0px rgba(0, 0, 0, 0.11);
    /* border-radius: 5px; */
    /*border: 5px solid #1d62b4;*/ height: 285px; position:relative;
}

.prosec li:hover .imgs {
    box-shadow: -0.7px 0.7px 13px 0px rgba(0, 0, 0, 0.11);
}

.prosec li .imgs img {
   max-width: 100%;
   max-height: 100%;
}


.rowListblue{height: 0;position: absolute;background: rgba(0,0,0,.6);top: -800px;padding: 25px;width: 100%;text-align: left;color: #fff;transition: all 0.5s ease;}
.rowListblue a{
    padding: 5px 10px;
    background:#0b7fd6;
    position: absolute;
    left: 50%;
    top: 80%;
    /* transform: translateX(-50%); */
    transform: translate(-50%, -50%);
    color: #fff;
}
.prosec li:hover .rowListblue{ top: 0px;height: 100%;}


.prosec li>span{background: url(../images/beij.png) top center no-repeat;text-align: right;line-height: 47px;color: #000;display: block;padding: 0px 6% 1% 6%;background-size: 100% auto;font-size: 14px;}
.prosec li span a{color: #000;}
.prosec li h3 {
    font-size: 21px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 0.0119em;
    color: #000;
    letter-spacing: 1px;
    margin-top: 0.2em;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.prosec li:hover h3 {
    color: #1367c9;
}

@media(max-width:1200px) {
    .prosec li h3 {
        font-size: 1.33vw;
    }
}

@media(max-width:1024px) {
    .prosec li h3 {
        font-size: 14px;
    }
}

@media(max-width:992px) {}

@media(max-width:768px) {}

@media(max-width:640px) {
    .prosec li {
        width: 49%;
    }
    .prosec li:nth-child(n+3) {
        margin-top: 10px;
    }
    .prosec li:nth-child(n+7) {
        display: none;
    }
    .prosec li h3 {
        line-height: 2.4;
    }
}

@media(max-width:375px) {}

@media(max-width:340px) {
    .prosec li {
        width: 100%;
    }
    .prosec li:nth-child(n+2) {
        margin-top: 10px;
    }
    .prosec li h3 {
        line-height: 2.2;
    }
}

/**/
.box2{margin: 40px 0 0 0;}
.yul{margin-top: 42px;}
.yul li .ys1{width: 50%;padding-left: 32px;}
.yul li .img{width: 50%;}
.yul li .img img{display: block;width: 100%;}
.ys1 h3{margin-top: 34px; letter-spacing: 1px;color: #333333;font-size: 28px;font-weight: normal;padding-bottom: 23px;background: url(../images/61e33f8b1be9fc88a2b3d144deb9250f49df89c0.png) no-repeat bottom left;margin-bottom: 23px;}
.ys1 h3 span{font-weight: bold;color: #154b9f;padding-left: 10px;}
.ys1 p{color: #666666;font-size: 14px;line-height: 28px;}

/**/
.box3{padding: 73px 0; background: url(../images/f6b9acc1b59f0e506e8642ed1936b96674cdbc83.png) no-repeat top center;background-size: cover;
    margin-top: 40px;
}
.hwz h3{letter-spacing: 1px;color: #154b9f;font-size: 32px;
	text-shadow:#fff 3px 0 0,#fff 0 3px 0,#fff -3px 0 0,#fff 0 -3px 0;
-webkit-text-shadow:#fff 3px 0 0,#fff 0 3px 0,#fff -3px 0 0,#fff 0 -3px 0;
-moz-text-shadow:#fff 3px 0 0,#fff 0 3px 0,#fff -3px 0 0,#fff 0 -3px 0;
*filter: Glow(color=#fff, strength=3);}
.hwz .hwz11{color: #000000;font-size: 18px;padding-left: 88px;margin-top: 28px; background: url(../images/98e8fd74c118f656359a22354f7a9f86a6d42a80.png) no-repeat left center;
}
.box3 a{margin-top: 40px; display: block;width: 132px;height: 38px;border-radius: 19px;line-height: 38px;color: #666666;font-size: 14px;padding-left: 54px;background:#ffffff url(../images/fe9524a745a38c8a4a714fb5313a92d8fc08df23.png) no-repeat 18px center;}
.box3 a:hover{color: #fff;background:#154b9f url(../images/896d15ecdc1d6d736236853366f004a097708f19.png) no-repeat 18px center;}
@media(max-width: 1110px){
	.box3 a{margin-top: 20px;}
}
/**/
.box4 {margin: 53px 0 40px 0;}
.abox {flex-direction: row-reverse;align-items: flex-start;justify-content: space-between;}
.aleft {width: 57.667%;margin-right: 3.33%;}
.aright {width: 33.5%;background-color: #ebebeb;border-radius: 5px;position: relative;z-index: 20;margin-top: 0.67%;}
.aright img {width: 100%;box-shadow: -6px 6px 5px 0px rgba(0, 0, 0, 0.05);border-radius: 5px;position: relative;transform: translate3d(3%, -3.2%, 0);-webkit-transform: translate3d(3%, -3.2%, 0);}
.abt {line-height: 32px;color: #333333;margin-top: 0.3em;letter-spacing: 0.0286em;font-size: 28px;padding-bottom: 25px;background: url(../images/61e33f8b1be9fc88a2b3d144deb9250f49df89c0.png) no-repeat bottom left;}
.acon {color: #666666;font-size: 14px;line-height: 28px;margin-top: 20px;}
.aleft a {display: block;color: #999999;font-size: 14px;margin-top: 0.8em;}
.aleft a:hover {color: #1367c9;}


/**/
.box5 h3{letter-spacing: 1px;color: #333333;font-size: 18px;background: url(../images/1a576ebdb16c98b053cb076625207e04b3b947e6.png) no-repeat left center;padding: 5px 0 5px 29px;}
.hul{margin-top: 20px;position: relative;
    /*padding: 0 7%;*/
    
}
.hul li{margin: 7px;}
.hul li img{display: block;width: 100%;box-shadow: -2px 2px 6px 0px rgba(0, 0, 0, 0.1);}
.slick-arrow{outline: none;border:none;font-size: 0;background: none;}
.hul .slick-prev,.hul .slick-next{position: absolute;top:45%;width: 13px;height: 23px;}
.hul .slick-prev{left: 2%;background: url(../images/dd35cc20c1f36a4586ca3cab59ed552ca2e65754.png) no-repeat top center;}
.hul .slick-next{right: 2%;background: url(../images/a23899ecfeae1abe2702eaff66984b7f4593fb25.png) no-repeat top center;}
.hul .slick-prev:hover{background: url(../images/27d7875928c3f81d4f6c6d27bd366441d98ae85a.png) no-repeat top center;}
.hul .slick-next:hover{background: url(../images/5c829c3c3ba0206d6bb7651859c5b4f629d0c922.png) no-repeat top center;}


/**/
.box6{background: url(../images/7fe58237137aa0e7777874e14d52de65a2c1adce.jpg) no-repeat top center;margin: 50px 0;padding-top: 48px;}
.box6 .bt1 dd,.box6 .bt1 dd span{
	text-shadow: #fff 3px 0 0, #fff 0 3px 0, #fff -3px 0 0, #fff 0 -3px 0;
    -webkit-text-shadow: #fff 3px 0 0,#fff 0 3px 0,#fff -3px 0 0,#fff 0 -3px 0;
    -moz-text-shadow: #fff 3px 0 0,#fff 0 3px 0,#fff -3px 0 0,#fff 0 -3px 0;
    *filter: Glow(color=#fff, strength=3);
}
.box6 .bt1 dt{
	text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;
    -webkit-text-shadow: #fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
    -moz-text-shadow: #fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
    *filter: Glow(color=#fff, strength=1);
    color: #000;
}
.box6 .bt1{background: url(../images/6695be49859a5ff3a01fb85a2a228f2fde6f6fb7.png) no-repeat bottom center;}
.xin{width: 32%;background-color: #ffffff;box-shadow: -3px 3px 15px 0px rgba(0, 0, 0, 0.15);border-radius: 5px;margin-top: 50px;padding: 30px;}
.nlist li .img img{display: block;width: 100%;}
.xin>h3>a{letter-spacing: 1px;color: #666666;font-size: 18px;display: block;background: url(../images/37f2342ef935c693750f13e4e26db90126d86e2b.png) no-repeat left center,url(//cdn.myxypt.com/0edef58f/21/04/fe8a6e373d089d8167dc46df8e0e5e06d28193ff.png) no-repeat right center;padding-left: 31px;}
.xin:hover>h3>a{background: url(../images/0ea89844330dac71fbb4f6ca348faa084d27eda0.png) no-repeat left center,url(//cdn.myxypt.com/0edef58f/21/04/8927d2335694d0cebc7c95f6832d3228f1e3268b.png) no-repeat right center;color: #154b9f;}
.nlist li .img{display: block;margin: 20px 0 15px 0;}
.nlist li h3 a{letter-spacing: 1px;color: #333333;font-size: 16px;display: block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;font-weight: normal;}
.nlist li span{display: block;color: #999999;font-size: 12px;margin:7px 0 10px  0;}
.nlist li p{color: #666666;font-size: 14px;line-height: 24px;}
.xin2>h3>a{background: url(../images/385e72ddfa36ed2a4af497633cd1e2cc06f00c7f.png) no-repeat left center,url(//cdn.myxypt.com/0edef58f/21/04/fe8a6e373d089d8167dc46df8e0e5e06d28193ff.png) no-repeat right center;padding-left: 31px;}
.xin2:hover>h3>a{background: url(../images/433f22f6cd4ab53af47d5ebd99bfb16fcfa04173.png) no-repeat left center,url(//cdn.myxypt.com/0edef58f/21/04/8927d2335694d0cebc7c95f6832d3228f1e3268b.png) no-repeat right center;color: #154b9f;}
.xin3>h3>a{background: url(../images/608f1003b005abb00d5d1b65fe9241231e33b8fb.png) no-repeat left center,url(//cdn.myxypt.com/0edef58f/21/04/fe8a6e373d089d8167dc46df8e0e5e06d28193ff.png) no-repeat right center;padding-left: 31px;}
.xin3:hover>h3>a{background: url(../images/a16d5c1c62abf72c850c2a83d0addf501659cf0e.png) no-repeat left center,url(//cdn.myxypt.com/0edef58f/21/04/8927d2335694d0cebc7c95f6832d3228f1e3268b.png) no-repeat right center;color: #154b9f;}
.nlist li h3 a:hover{color: #154b9f;}


/**/
.foot{background:#343434;}
.foot2{background: #000;padding: 10px 0;line-height: 24px;color: #999999;font-size: 12px;}
.foot2 a{color: #999999;}
/*.ji a{padding: 5px 0;padding-left: 24px; background: url(../images/85fdbd6b2d92a703efdf3fa4843cb98166d4a6b2.png) no-repeat left center;}*/
.tright{width: 67.9%;}
.tlogo{width: 22.333%;margin-top: 1px;}
.tlogo img{max-width: 100%;}
.dao {
    border-bottom: 1px solid #999999;
    text-align: center;
    padding: 40px 0 15px 0;
    font-size: 0;
    display: flex;
    justify-content: space-between;
}

.dao a {
    display: inline-block;
    letter-spacing: 1px;
    color: #999999;
    font-size: 16px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap; 
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}
.dao a:hover{
   color: #ffffff;
}
.lx{color: #999999;font-size: 14px;line-height: 36px;margin-top: 30px;}
.bq{width: 70%;line-height: 32px;}

.floog {
    transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation: rotate 25s linear infinite;
    -moz-animation: rotate 25s linear infinite;
    -o-animation: rotate 25s linear infinite;
    animation: rotate 25s linear infinite;
    margin: 0 5px;
    width: 35px;
    margin-left: -5px;
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(360deg)
    }
    to {
        -webkit-transform: rotate(0deg)
    }
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(359deg)
    }
    to {
        -moz-transform: rotate(0deg)
    }
}

@-o-keyframes rotate {
    from {
        -o-transform: rotate(359deg)
    }
    to {
        -o-transform: rotate(0deg)
    }
}

@keyframes rotate {
    from {
        transform: rotate(359deg)
    }
    to {
        transform: rotate(0deg)
    }
}



/*ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚Âµe*/
.dh{
    height: 85px;
    background-color: #154b9f;
    border-radius: 0px 5px 5px 5px;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 18px;
    padding: 6px 0 0 19px;
}
.dh dd{padding-left: 35px;font-weight: bold; background: url(../images/888def70a02cf0203808572fa4a9e2a8986e5789.png) no-repeat left center;}
.wei{margin-bottom: calc(16px + 2%); background: url(../images/efb1dd1fc6501f94798e375bc75fb37de336e0e0.png) no-repeat bottom left;padding-bottom: 18px;}
.wei h2{letter-spacing: 1px;color: #154b9f;font-size: 24px;font-weight: normal;}
.zhi{color: #999999;font-size: 14px;margin-top: 5px;}
.zhi a{color: #999999;}
.nlist2 li{margin-bottom: 15px;padding-bottom: 16px;border-bottom: 1px solid #cccccc;}
.nlist2 li a.img{display: block;width: 27.74%;}
.nlist2 li a.img img{box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);border-radius: 5px;display: block;width: 100%;}
.nei{width: 99.16%;margin-right: 20px;}
.nei h3 a{letter-spacing: 1px;color: #333333;font-size: 16px;display: block;font-weight: normal;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;margin:22px 0;}
.nei p{color: #555555;font-size: 14px;line-height: 26px;}
.con{margin-top: 15px;}
.con span{color: #999999;font-size: 12px;display: block;line-height: 30px;}
.con a{display: block;width: 105px;height: 30px;border-radius: 15px;border: solid 1px #cccccc;line-height: 28px;text-align: center;color: #999999;font-size: 14px;}
.nlist2 li:hover .con a{background-color: #154b9f;border: solid 1px #154b9f;color: #fff;}
.nlist2 li:hover{border-bottom: 1px solid #154b9f;}

.yin1{display: none;}


.yin2 .xypg-left-title {
  height: 70px;
  background-color: #154b9f;
  border-radius: 5px 5px 0px 0px;
  line-height: 70px;
  position: relative;
  padding: 0;
}

.yin2 .xypg-left-title h3 {
  letter-spacing: 1px;
  color: #ffffff;
  line-height: 70px;
  font-weight: normal;
  font-size: 24px;
  padding-left: 18px;
  background: url(../images/5b16d855a863cea445fc25d6669ce86f6a24f762.png) no-repeat 142px center;
  position: relative;
  z-index: 9;
}
.yin2 .xypg-left-title span{display: none;}
.yin2 .xypg-left-title i {
  position: absolute;
  left: -5px;
  top: -9px;
  font-style: normal;
  font-size: 67px;
  font-weight: bold;
  opacity: .1;
  color: #fff;
  line-height: 1;
  z-index: 1;
  text-transform: uppercase;display:none;
}
.yin2 .xypg-left-con {
  background-color: #ffffff;
  /*box-shadow: 0px 1px 3px 0px */
    /*rgba(0, 0, 0, 0.11);*/
  border-radius: 0px 0px 5px 5px;
}
/* ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â·Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂªÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â */
.yin2 .xypg-left-nav {
  padding: 10px 20px;
}

.yin2 .xypg-left-nav > li {
  position: relative;
  border-bottom: 1px solid #cccccc;
}

.kfimg{margin-top:45px;}
.kfimg img{display: block;width: 100%;}

.yin2 .xypg-left-nav > li > a {
  display: block;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1px;
  color: #999999;
  padding: 16px 0px;
}

.yin2 .xypg-left-nav > li .first-nav-btn {
  position: absolute;
  z-index: 99;
  width: 5px;
  height: 30px;
  text-align: center;
  top: 12px;
  right: 0;
  cursor: pointer;
  background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.yin2 .xypg-left-nav > li .first-nav-btn.clicked {
 
}
.yin2 .xypg-left-nav > li:hover,.yin2  .xypg-left-nav > li.clicked{border-color: #154b9f;font-weight: bold;}
.yin2 .xypg-left-nav > li:hover a,.yin2  .xypg-left-nav > li.clicked a{color: #154b9f;font-weight: bold;}

.yin2 .xypg-left-nav > li:hover .first-nav-btn,.yin2  .xypg-left-nav > li.clicked .first-nav-btn {
  /*background:url(../images/ea99c46b787de321e7bf372d91d2cba1399384f2.png) no-repeat right center;*/
}

.yin2 .xypg-left-nav .xypg-left-subnav {
  display: none;
  padding: 0 10px;
}

.yin2 .xypg-left-nav .xypg-left-subnav > li {
  border-top: 1px dashed #eeeeee;
}

.yin2 .xypg-left-nav .xypg-left-subnav > li > a {
  padding: 8px;
  display: block;
  line-height: 20px;
  color: #818181;
  font-size: 14px;
}

.yin2 .xypg-left-nav .xypg-left-subnav > li > a:hover {
  color: #292e39;
}

.yin2 .xypg-left-nav .xypg-left-subnav > li.clicked > a {
  color: #292e39;
}

.yin2 .xypg-left-nav .xypg-left-threenav > li > a {
  padding: 5px 10px;
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #999999;
}


.kf2 a{display: block;width: 132px;height: 38px;border-radius: 19px;border: solid 1px #154b9f;line-height: 38px;color: #666666;font-size: 14px;padding-left: 54px;background:#ffffff url(../images/fe9524a745a38c8a4a714fb5313a92d8fc08df23.png) no-repeat 18px center;}
.kf2 a:hover{color: #fff;background:#154b9f url(../images/896d15ecdc1d6d736236853366f004a097708f19.png) no-repeat 18px center;}

.pp{padding:10px; background:url(../images/62fe7a24e20007aea63c4c95b3a856a787491a9b.png) no-repeat center;background-size: cover;}
.line2{height: 1px;width: 74px;background-color: #c2deff;}
.pp .miao{color: #ffffff;font-size: 14px;line-height: 28px;margin-top: 5px;padding-right: 0%;}
.pp .miao a{color:#fff;font-weight:normal;text-decoration:underline;}
.kz1{color: #666666;font-size: 14px;line-height: 28px;min-height: 133px;}
.pp .miao a strong{font-weight:400;}
.dbox{background-color: #f7f7f7;padding:40px 0;overflow: hidden;}
.lxbox {margin-top: 45px;margin-bottom: 59px;}
.zleft{background: url(../images/f8c7066fa6a1490f59067afc09716c0402330073.jpg) no-repeat top center;background-size: cover;width: 22.25%;padding:50px 5px 0 37px;}
.zleft h3{letter-spacing: 1px;color: #154b9f;font-size: 24px;margin: 15px 0 8px 0;}
.line1{width: 47px;height: 1px;background-color: #154b9f;}
.zleft p{letter-spacing: 1px;color: #333333;font-size: 16px;}
.map{box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);border-radius: 5px;width: 16.75%;}
.map img{display: block;width: 100%; opacity: 0.5;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;}

.map img:hover{
	 opacity: 1;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: none;
}
.dz{background-color: #ffffff;padding: 15px 5px 0 30px; box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);border-radius: 5px;width: 55.58%;color: #666666;font-size: 14px;line-height: 42px;}
.dz p{padding-left: 29px;background: url(../images/7ef2214a1baf1d7fe593ea0a59c9e405966c7789.png) no-repeat left center;}
.dz p:nth-child(2){background:url(../images/4b8beddd86db84c80685ed02d43fc0333545b4c7.png) no-repeat left center;}
.dz p:nth-child(3){background:url(../images/e94432bcb2026f48a07042e77d8b713609365a98.png) no-repeat left center;}
.dz p:nth-child(4){background:url(../images/952ee54061e9f5acb08a160aca0dd3d0e0f5dab9.png) no-repeat left center;}
.dz p:nth-child(5){background:url(../images/952ee54061e9f5acb08a160aca0dd3d0e0f5dab9.png) no-repeat left center;}
.zleft2{background: url(../images/988dd4ac9b2395452ca47234461c65df8877c98c.jpg) no-repeat top center;background-size: cover;width: 22.25%;padding:50px 5px 0 37px;}
.zleft3{ background: url(../images/c2a4ef2b14b676bffe99fa155d1c0d28886a3313.jpg) no-repeat top center;background-size: cover;width: 22.25%;padding:50px 5px 30px 37px;}
.yan{width: 75%;}
.yan li{width: 100%;border:none;border-bottom: 1px solid #cccccc;padding-right: 21px;}
.yan li input{padding: 25px 0 10px 27px; outline: none;border:none;font-size: 18px;letter-spacing: 1px;color: #999999;width: 100%;background: url(../images/2e3c7e8c04123d052d66528a3b7a7524000a1db7.png) no-repeat right center;}
.yan li textarea{width: 100%;margin-top: 25px; outline: none;padding-left: 25px; border:none;background: none;font-size: 18px;letter-spacing: 1px;color: #999999;resize:none;background: url(../images/14f641ea9d67060879e695b2f736df994667e391.png) no-repeat right 7px;}
.ytel{color: #666666;font-size: 12px;line-height: 20px;}
.yan #checkcode{border:none; outline: none;background: transparent;padding-left: 25px;font-size: 18px;letter-spacing: 1px;color: #999999;border-bottom: 1px solid #cccccc;}
.tj{margin-top: 15px;}
.tj input{width: 135px;height: 40px;display: block;margin: 0 auto;color: #ffffff;font-size: 14px; background-color: #154b9f;box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.3);border-radius: 19px;border: solid 1px #154b9f;}
.yzm{margin: 15px 0;}
.yan ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999999;
}
.yan :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;
}
.yan ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;
}
.yan :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999999;
}
.yan li:hover{border-bottom: 1px solid #666666;}
.yan li input,.yan li textarea{color: #666666;}
.yan li:nth-child(2) input{background: url(../images/fb672f08de5f1e5dc5ebcfb16a258e51fa8bd5f9.png) no-repeat right center;}
.yan li:nth-child(3) input{background: url(../images/5bd3d8eacd93d0c3314ca4cae04f6f3bd653a838.png) no-repeat 99.6% center;}
.yan li:nth-child(4) input{background: url(../images/14f641ea9d67060879e695b2f736df994667e391.png) no-repeat 99.5% center;}
.yan li:first-child:hover input{background: url(../images/5e788e2f7ee08c7efadb169d2e15eba2979ad90b.png) no-repeat right center;}
.yan li:nth-child(2):hover input{background: url(../images/55d8b0fc1e4c1fc539ae766db8d24e2a4d89b04c.png) no-repeat right center;}
.yan li:nth-child(3):hover input{background: url(../images/b233245ec18e862837ca1722b81b5f17a3891b3a.png) no-repeat 99.6% center;}
.yan li:nth-child(4):hover input{background: url(../images/cefe96d9249e617f8691ca07f2a36af713a665ff.png) no-repeat 99.5% center;}
.yan li:hover textarea{background: url(../images/3fbbd9a02f1ecafda4ac91d83d194d19688ecb2e.png) no-repeat right 7px;}


.yan li:hover ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #666666;
}
.yan li:hover :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #666666;
}
.yan li:hover ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #666666;
}
.yan li:hover :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #666666;
}


/**/
.gywm{background-color: #f7f7f7;padding: 29px 0 52px 0;}
.gywm .wh{background-color: #ffffff;max-width: 1200px; box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);border-radius: 5px;overflow: hidden;padding: 0;}
.asort li a.linshi{display: block;background-color: #154b9f;color: #fff;}
.asort li{float: left;}
.asort li a{display: block;height: 62px;letter-spacing: 1px;color: #333333;font-size: 16px;width: 125px;line-height: 62px;text-align: center;}
.afen {height: 62px;background: #fff;border-bottom:solid 1px #cccccc;}
.gywm .zhi{margin-top: 20px;padding-left: 20px;}
.gywm .zhi a{color: #999999;}
.gywm2{padding: 4% 3%;background: url(../images/2da2ea6f530db7b3d49255041e18fc27b4d0a33e.jpg) no-repeat top center;background-size: cover;}
.abox2> h3{padding-bottom: 15px; background: url(../images/6f88837ecf0023d8158d286a5ce82196cb7266cb.png) no-repeat left bottom;letter-spacing: 2px;color: #333333;font-size: 32px;}
.nabout{padding-top: 20px;color: #666666;font-size: 14px;padding-top: 30px;}

.btn-primary {
    color: #fff;
    background-color: #154b9f;
    border-color: #154b9f;
}
/**/
.rong2 >.abox2 >h3{background: url(../images/9d34ce6be73308f2135da374e8693b3911707667.png) no-repeat left bottom;}
.rong2{padding: 4% 3%;}
.rsort{background: url(../images/9fa2311100620006dcd406e9fa4e929c8d8bd3b7.jpg) no-repeat bottom left;margin: 30px 0 25px 0;}
.rsort li{float: left;margin-right: 5%;}
.rsort li a{display: block;letter-spacing: 1px;color: #666666;font-size: 16px;padding-bottom: 18px;font-weight: bold;}
.rsort li.cur a{background: url(../images/29d1f1aa5992fec3a29189ee010d183b8e1128e7.png) no-repeat left bottom;color: #154b9f;}
.tab1{display: none;}
.ry{padding: 30px 20px 0;}
.ads1{display: flex;flex-wrap: wrap;display: -webkit-flex;}
.ads1 li{width:18.6%;overflow: hidden;margin: 0 0.7%;}
.ads1 li .img{border:1px solid #fff;}
.ads1 li .img img{display: block;width: 100%;}
.ads1 li:hover .img{border: solid 1px #154b9f;}
.ads1 li h3{color: #666666;font-size: 12px;line-height: 24px;letter-spacing: 1px;text-align: center;font-weight: normal;padding:5px 15px 20px 15px;}
.ads1 li:hover h3{color: #154b9f;}

/**/
.sheng .abox2 >h3{background: url(../images/fb86c1684706dabcc6c995f1ff3a14413d3d1f78.png) no-repeat left bottom;}
.ads2{margin-top: 42px;}
.ads2 li{border:3px solid #cccccc;margin-bottom: 30px;border-radius: 13px;width: 32%;}
.ads2 li a{display: block;border-radius: 10px;}
.ads2 li img{display: block;width: 100%;border-radius: 10px;}
.sheng2{padding: 4% 3%;}

.lb-loader, .lightbox {
    text-align: center;
    line-height: 0;
    position: fixed!important;
    top:50%!important;/*ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â®Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â½Ãƒâ€šÃ‚Â*/
   transform: translate(0%,-50%);
}





/**/
.wen2 .abox2> h3{background: url(../images/90357fe7b27897efe25abbe59aa64bcc8c01ceeb.png) no-repeat left bottom;}
.wen2{padding: 4% 3%;}
.wsort{background: url(../images/be134e2f5e342ea9ef8bdafd4647962afda1329d.jpg) no-repeat bottom left;margin: 30px 0 25px 0;}
.wsort li{float: left;margin-right: 5%;}
.wsort li a{display: block;letter-spacing: 1px;color: #666666;font-size: 16px;padding-bottom: 18px;}
.wsort li.cur a{background: url(../images/881656a0db54b6f2dee74906c57fb4ff263bf59f.png) no-repeat left bottom;color: #154b9f;}
.tab2{display: none;}
.ads3{font-size: 0;}
.ads3 li{border-radius: 5px;border:3px solid #eeeeee;margin-bottom: 33px;width: 31.8%;margin-right: 1.933%;display: inline-block;position:relative;}
.ads3 li:nth-child(3n){margin-right: 0;}
.ads3 li a{display: block;position: relative;}
.ads3 li a img{width: 100%;border-radius: 5px;}
.ads3 li h3{font-weight: normal;position: absolute;bottom: 0;left: 0;color: #fff;font-size: 14px;text-align: center; width: 100%;height: 29px;line-height: 29px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;background: rgba(0,0,0,.5);border-radius: 0 0 5px 5px;}






.tewm{text-align:center;color:#fff;font-size:14px;line-height:30px;margin-top:40px;margin-right: 37px;}
.ewm1 {margin-left:30px;color: #999999;}


.ads3 .service_chan_item  img{width: 100%;border-radius: 5px;}

/**/

@media(max-width:768px){
    .xypg-right-content img{
        max-width:100%; height:auto !important;width:auto !important;
    }
}





@media(max-width: 1121px){
	.ys1 h3{margin: 20px 0;font-size: 24px;}
	.ys1 p{line-height: 24px;}
}
@media(max-width: 1025px){
.ys1 p{font-size: 13px;}
.abt{font-size: 28px;padding-bottom: 15px;margin-top: 20px;}
.acon{margin-top: 15px;line-height: 24px;}
.aleft a{margin-top: 15px;}
.dao{padding-top: 20px;}
.lx{margin-top: 20px;line-height: 28px;}
.product-detail-slick .owl-carousel {
    padding: 0 9%;
}
}
@media(max-width: 992px){
	.psort li h3{font-size: 14px;}
	.ys1 h3{padding-bottom: 15px;margin-bottom: 10px;}
	.product-detail-slick .owl-carousel {
	    padding: 0 8%;
	}
}


@media(max-width: 1050px){
	.psort li h3{font-size: 14px;}
}

@media(max-width: 769px){
	.bt1 dd{font-size: 28px;}
	.ys1 h3{font-size: 18px;margin-top: 10px;}
	.ys1 p{font-size: 12px;line-height: 16px;}
	.yul li .ys1{background-size: 15%!important;}
    .hwz,.box3 a{float: none;}
    .abox{display: block;}
    .aleft,.aright{width: 100%;padding: 0;}
    .aright{margin-top: 20px;}
    .abt{margin-top: 0;}
    .box4{margin: 30px 0;}
    .xin{padding: 10px;}
    .dao a{font-size: 12px;letter-spacing: 0;}
    .lx{font-size: 12px;margin-top: 10px;line-height: 24px;}
    .nei h3 a{margin: 10px 0;}
    .con{margin-top: 5px;}
    .nei p{line-height: 24px;}
    .yin1{display: block;}
    .yin2{display: none!important;}
    .product-detail-slick .owl-carousel {
	    padding: 0 7%;
	}
	.product-detail-slick .owl-prev{left: 0;}
	.product-detail-slick .owl-next{right: 0;}
	.zleft p{font-size: 14px;letter-spacing: 0;}
	.lxbox{margin: 25px 0 30px 0;}
	.yan li input,.yan li textarea{font-size: 14px;}
	.asort li a{font-size: 14px;width: 90px;}
	.ads1 li h2{line-height: 20px;}
	.tewm{margin-top:10px;}
}

.xian{display: none;}

@media(max-width: 640px){
	.box1{padding: 30px 0;}
	.box2{margin: 30px 0;}
	.psort{margin-top: 20px;}
	.psort li{width: 31.3%;}
	.yul li{display: block;margin-bottom: 20px;}
	.yul li .ys1,.yul li .img{width: 100%;}
	.yul li .ys1{padding-left: 0;}
	.yul li .ys1{padding-bottom: 30px;}
	.yin{display: none;}
	.xian{display: block;}
	.yul{margin-top: 20px;}
	.ys1 p{font-size: 13px;line-height: 22px;}
	.ys1 h3{margin-top: 15px;}
	.hwz p{background-size: 10%;padding-left: 10%;margin-top: 15px;}
	.box3{padding: 30px 0;}
	.abox{padding-bottom: 20px;}
	.box6{margin: 30px 0;padding-top: 20px;}
	.nbox{display: block;}
	.xin{width: 100%;padding: 15px;margin-top: 20px;}
	.tlogo,.tright,.bq,.ji{width: 100%;float: none;}
	.tlogo{text-align: center;}
	.tlogo img{width: 40%;}
	.dao a{width: 25%;margin-bottom: 6px;}
	.foot{padding-bottom: 15px;}
	.foot2{text-align: center;}
	.nlist2 li a.img,.nei{float: none;width: 100%;}
	.zhi{display: none;}
	.wei h2{font-size: 20px;}
	.xypg-detail-title{font-size: 15px;}
	.lxbox{display: block;}
	.zleft{width: 100%;padding: 20px ; }
	.dz{width: 100%;margin-top: 15px;}
	.map{width: 100%;margin-top: 15px;}
	.yan{float: none;width: 100%;}
	.yan #checkcode{width: 30%;}
	.dbox{padding: 20px 0;}
    .asort{float:none;}
	.afen{height: auto;}
	.asort li a{height: 45px;line-height: 45px;width:100%;}
	.asort li{width:25%;}
	.abox2 >h3{font-size: 24px;background-size: 80%!important;}
	.rsort li a{font-size: 14px;letter-spacing: 0;padding-bottom: 10px;}
	.ads1 li{width: 46%;margin: 0 2%;}
	.ads2 li{width: 46%;margin-bottom: 15px;}
	.ads2{margin-top: 20px;}
	.ry{padding: 0 10px;}
	.gywm{padding: 29px 0;}

	.ads3 li{width: 49%;margin-bottom: 20px;}
	.ads3 li:nth-child(3n){margin-right: 1.933%;}
	.ads3 li:nth-child(2n){margin-right: 0;}
	.psort li:nth-child(6){display:none;}

}






/*ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã¢â‚¬Å“Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂºÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢ÃƒÆ’Ã‚Â©Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¨*/
@media (max-width:768px){
 .db{display:block!important;}
}


.dbb{height:50px;}

/* ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¨ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€¦Ã‚Â¡ */
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #154b9f;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  color: #ffffff;
  line-height: 30px;padding:10px 0;
  font-size: 0;
}

.footer ul li.active {
  background: #154b9f;
}

.footer ul li a {
  display: block;color:#fff;
}

.footer ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footer ul li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;color:#fff;
}


.footer li .icon-home{ background: url(../images/6b35ca2a5ece71160c2db9bc21710c750826f078.png) no-repeat;width:30px;height:30px;background-size: 100% 100%;}
.footer li .icon-home2{ background: url(../images/00728bafc266adab510994d8ae8e03f9f436adfb.png) no-repeat;width:25px;height:25px;background-size: 100% 100%;}
.footer li .icon-phone{ background: url(../images/2834d20d955a8e974e7be58085c2114737e35786.png) no-repeat;width:25px;height:25px;background-size: 100% 100%;}
.footer li .icon-contact{ background: url(../images/1b15283430a59e34bb371e315b4112710b7f1054.png) no-repeat;width:25px;height:25px;background-size: 100% 100%;}

.footer li .icon-phone:before{font-size:0;}

.footer ul li a{border-left:1px solid rgba(255,255,255,.5);}

.nyewm2{text-align: center;font-size: 12px;color: #666666;letter-spacing: 1px;margin:5% 0;line-height: 40px;padding-top: 12px;background: url(../images/112c18af9f5aced0787f4403198665078eb90600.png) no-repeat top center;}


.yin2 .xypg-left-nav > li:hover .xypg-left-subnav{display:block!important;}



/*ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¦Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â½Ãƒâ€šÃ‚Â¥*/

.f_link{max-width: 1230px;line-height: 30px;margin:0 auto;padding: 0 15px;margin-bottom: 40px;}
.f_link a{color: #666;}

/*ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â·Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â*/
.service_chan_radio {
	position: absolute;
	left: 50%;
	top: 32%;
	transform: translateX(-50%);
	width: 50px !important;
}

.service_radio1 {
	position: relative;
}

.service_radio {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px !important;
}

.service_chan_eg_model {
	display: none;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99999999;
}

.service_close {
	width: 32px !important;
}

.service_chan_eg_item {
	float: left;
	width: 19%;
	margin-left: 1.25%;
	margin-bottom: 20px;
	border: 1px solid #dbdbdb;
}

.service_chan_eg_item:nth-child(5n-4) {
	margin-left: 0;
}

.service_chan_eg_text {
	font-size: 16px;
	color: #333333;
	padding: 3px 8px;
	height: 30px;
	display: block;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.service_da {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60%;
	transform: translate(-50%, -50%);
}

.service_da iframe{
	width: 100%;
	height: 300px;
}

.service_close {
	position: absolute;
	top: 12%;
	right: 15%;
}

.service_chan_item {
	position: relative;
}
.service_chan_item a{
    display: block
}




@media (max-width: 1200px) {
    .service_chan_eg_model iframe{
	    width: 90%;
	    height: 300px;
   }
}




.page-product-inquiry a{color: #fff;}
.hotSearch2 {
    height: 75px;
    line-height: 75px;
    letter-spacing: 1px;
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    float: left;
    position: relative;
}

.hotSearch2::before {
    content: "";
    display: block;
    width: 34px;
    height: 2px;
    background-color: #1367c9;
    position: absolute;
    left: 0;
    top: 0;
}


.nlist2 li {
    margin-bottom: 15px;
    padding-bottom: 16px;
    border-bottom: 1px solid #cccccc;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.nlist2 li a.img {
    display: block;
    width: 27.74%;
}

.nlist2 li a.img img {
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    display: block;
    width: 100%;
}

.n_imes {
    width: 27.623%;
    float: left;
    flex-shrink: 0;
}

.n_imes img {
    width: 100%;
}

.nei {
    width: 65.5914%;
    margin-right: 20px;
    float: right;
    margin-left: 2%;
}

.nei h3 a {
    letter-spacing: 1px;
    color: #333333;
    font-size: 16px;
    display: block;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 22px 0;
}

.nei p {
    color: #555555;
    font-size: 14px;
    line-height: 26px;
}

.con {
    margin-top: 15px;
}

.con span {
    color: #999999;
    font-size: 12px;
    display: block;
    line-height: 30px;
}

.con a {
    display: block;
    width: 105px;
    height: 30px;
    border-radius: 15px;
    border: solid 1px #cccccc;
    line-height: 28px;
    text-align: center;
    color: #999999;
    font-size: 14px;
}

.nlist2 li:hover .con a {
    background-color: #1367c9;
    border: solid 1px #1367c9;
    color: #fff;
}

.nlist2 li:hover {
    border-bottom: 1px solid #1367c9;
}
.nlist2 li:hover .nei h3 a{
    color: #1367c9;
}
@media (max-width: 640px){
	.nlist2 li {
	    flex-flow: column;
	}
	.n_imes {
    width: 100%;
    margin-bottom: 15px;
  }
}

.qiye>h3{background: url(../images/b31972a5ec693253e58e55ed2ba620b5dee3d553.png) no-repeat left bottom;}
.bao>h3{background: url(../images/a2e84dd177940522c08d84b89b9393b873fb2590.png) no-repeat left bottom;}
.anli2{padding: 4% 2%;}
.anli2 .abox2 h3{background: url(../images/a9fa9e27da4198a10d0b30651fbeeb56e75dddd1.png) no-repeat left bottom;}
.gywm3{padding: 4% 3%;color: #666666;font-size: 14px;line-height: 30px;}
.gywm3 span{vertical-align: middle;}
.gywm3 img{
    max-width: 100%;
    height: auto !important;
    width: auto !important;
}
.inside_con{ padding:10px 0; min-height: 300px;}

.djens{position:fixed;right:30px;bottom:0%;width: 360px;background: #fcfcfc;z-index:999;overflow: hidden;height: 460px; display:none;}
.ktv{position:fixed;right:30px;bottom:0%;width: 360px;background: #fcfcfc;z-index: 999;overflow: hidden;height:auto;display:block;}

.ktv h2{height: 42px;line-height: 42px;background: url(../images/nodeMin.png) right 10px  center no-repeat #046bbf;color: #fff;font-size:16px;font-weight: normal;}
.yoxian{width:42px;height:42px;display: inline-block;text-align: center;}
.dinj{background:url(../images/nodeMax.png) center no-repeat;width: 42px;height: 42px;float:right;display:block;}
.sbtv{ display:block; background:#046bbf no-repeat; height:36px; color:#fff; line-height:36px;}
.sbtv h1{font-size:14px;float:left;width:50%;line-height:36px;display: flex;align-items: center;font-weight: normal;}
.sbtv h1 img{display:block;width:24px;height:24px;margin-left:10px;margin-right: 5px;}
.znd{
    float: right;
    display:block;
    width:36px;
    display: flex;
    justify-content: center;
    align-items: center;
    }
.znd img{ width:100%}
.fenx{
    float: right;
    display:block;
    width:36px;
    display: flex;
    justify-content: center;
    align-items: center;
    }
.fenx img{ width:100%}



.gnad{/* padding:12px; */}
.gnad>span{font-size: 13px;color: #28334B;line-height:18px;padding: 20px 20px 0 20px;display: block;}
.gnad ul{padding: 0 20px;}
.gnad ul li{
    }
.gnad ul li span{display:block;font-size:12px;color:#28334B;margin-bottom: 5px;margin-top: 10px;}
.gnad ul li span em{ color:#FF0000; font-size:12px}
.input_text02{border:none;font-size:14px;display:block;width: 100%;padding-left: 3%;border: 1px solid #d3d9e0;height: 28px;line-height: 26px;}
.teax01{border:none;font-size:14px;display:block;width: 100%;padding-left: 3%;border: 1px solid #d3d9e0;height: 74px;line-height: 26px;}
.gnad>a{
    width: 90%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #1e89e6;
    display: block;
    line-height: 30px;
    margin: 20px auto;
    }


.yyly{padding: 40px 0;}
.yyly ul li{ float:left; display:block; width:calc((100% - 4%)/3); margin-right:2%; margin-bottom:2%}
.yyly ul li:nth-child(3n) {
    margin-right: 0% ;
}
.yyly ul li a{ display:block}
.yyly ul li a .img{ display:block; width:100%; height:200px;    display: flex;
    justify-content: center;
    align-items: center;
}
.yyly ul li a .img img{ max-width:100%; max-height:100%;}
.yyly ul li a  span{ display:block; line-height:30px; font-size:20px; color:#000; text-align:center;}

.xiuame{background: #f7f7f7;padding: 40px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.weoi{background:#203560;padding: 3% 0;}
.weoi h2{float:left;display:block;text-align:right;width:50%;font-size: 43px;color:#fff;font-weight: normal;}
.weoi em{float:right;display:block;width: 48%;font-size: 22px;color:#fff;font-style: normal;margin-top: 2%;}
.xiuame ul li{float:left;display:block;width:calc((100% - 4%)/3);margin-right:2%;margin-bottom:2%;background:url(../images/zhen.png) top center no-repeat;min-height: 352px;overflow: hidden;background-size: 100% 100%;position:relative;padding: 10% 1% 2% 3%;}
.xiuame ul li:nth-child(3n) {
    margin-right: 0% ;
}
.xiuame ul li a{ display:block}
.xiuame ul li a>h2{color:#000;font-size: 24px;}
.xiuame ul li a h2 em{ font-style:normal; color:#2b72b6}
.xiuame ul li dl{margin-top: 7%;}
.xiuame ul li dl dd{background: url(../images/dioan.png) 2px 12px no-repeat;padding-left: 19px;color:#000;display:block;font-size: 19px;margin-bottom: 2%;}
.xiuame ul li h3{color:#438992;position:absolute;top: 10%;font-size: 25px;left: 7px;font-weight: normal;}


.xia{background: url(../images/dgwe.png) 33.5%  bottom no-repeat;padding-bottom:2%;padding-left: 19%;color:#000;font-size:40px;margin: 4% 0;}
.xia em{color:#0d69d3;font-size: 53px;font-weight: bold;display: inline-flex;padding-right: 10px;}

@media only screen and (max-width: 980px) {
	.yyly ul li{ float:none; width:100%; margin-right:0}
	.weoi h2{ float:none; width:100%;}
	.weoi em{ float:none; width:100%;}
	.xia{background: url(../images/dgwe.png) 45.5%  bottom no-repeat;padding-bottom:2%; padding-left: 0%; font-size: 35px;margin: 4% 0;}
	.xia em{font-size: 45px;}

	.xiuame ul li{float:none;width:100%;margin-right:0;padding: 29% 1% 2% 9%;min-height: 316px;}	
	.xiuame ul li a>h2{font-size: 20px;}
	.xiuame ul li dl dd{font-size: 14px;}
	}
